## ruby-jekyll-remote-theme 0.4.0

=== debian/changelog ===
ruby-jekyll-remote-theme (0.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #932519)

 -- Daniel Leidert <dleidert@debian.org>  Sat, 20 Jul 2019 13:13:55 +0200
