=== debian/control ===
Source: ruby-jekyll-remote-theme
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Build-Depends: debhelper (>= 12~), gem2deb
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-remote-theme.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-remote-theme
Homepage: https://github.com/benbalter/jekyll-remote-theme
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-jekyll-remote-theme
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-addressable (<< 3),
         ruby-addressable (>= 2.0),
         ruby-zip (<< 3),
         ruby-zip (>= 1.2.1),
         ${misc:Depends},
         ${shlibs:Depends}
Enhances: jekyll
Description: plugin for building Jekyll sites with any GitHub-hosted theme
 A Jekyll plugin for building Jekyll sites with any publicly GitHub-hosted
 theme. A branch, tag, or commit can also be specified.
