## ruby-jekyll-remote-theme 0.4.1

=== debian/changelog ===
ruby-jekyll-remote-theme (0.4.1-2) unstable; urgency=medium

  * d/control (Depends): Fix versioned dependency to ruby-zip.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 23 Nov 2019 12:21:07 +0100

ruby-jekyll-remote-theme (0.4.1-1) unstable; urgency=medium

  * New upstream release
  * d/control (Standards-Version): Bump to 4.4.1.
    (Depends): Add proper jekyll dependencies.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 10 Nov 2019 01:17:53 +0100
