=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Daniel Leidert <dleidert@debian.org>
 Build-Depends: debhelper (>= 12~), gem2deb
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-remote-theme.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-remote-theme
 Homepage: https://github.com/benbalter/jekyll-remote-theme
@@ -14,11 +14,13 @@
 Package: ruby-jekyll-remote-theme
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: jekyll (<< 5~),
+         jekyll (>= 3.5),
+         ruby | ruby-interpreter,
          ruby-addressable (<< 3),
          ruby-addressable (>= 2.0),
          ruby-zip (<< 3),
-         ruby-zip (>= 1.2.1),
+         ruby-zip (>= 1.3.0),
          ${misc:Depends},
          ${shlibs:Depends}
 Enhances: jekyll
