## ruby-jekyll-remote-theme 0.4.2

=== debian/changelog ===
ruby-jekyll-remote-theme (0.4.2-1) unstable; urgency=medium

  * New upstream release.
  * d/compat: Remove obsolete file.
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Use debhelper-compat version 12.
    (Standards-Version): Bump to 4.5.0.
    (Depends): Add ruby-jekyll-sass-converter and remove interpreter.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 28 Feb 2020 23:24:04 +0100
