=== debian/control ===
Source: ruby-jekyll-remote-theme
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 12), gem2deb
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-remote-theme
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-remote-theme.git
Homepage: https://github.com/benbalter/jekyll-remote-theme
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-jekyll-remote-theme
Architecture: all
Depends: jekyll (<< 5.0),
         jekyll (>= 3.5),
         ruby-addressable (<< 3.0),
         ruby-addressable (>= 2.0),
         ruby-jekyll-sass-converter (<< 3.0),
         ruby-jekyll-sass-converter (>= 1.0),
         ruby-zip (<< 3),
         ruby-zip (>= 1.3.0),
         ${misc:Depends},
         ${shlibs:Depends}
Enhances: jekyll
Description: plugin for building Jekyll sites with any GitHub-hosted theme
 A Jekyll plugin for building Jekyll sites with any publicly GitHub-hosted
 theme. A branch, tag, or commit can also be specified.
XB-Ruby-Versions: ${ruby:Versions}
