=== debian/watch ===
version=4
https://gemwatch.debian.net/jekyll-remote-theme .*/jekyll-remote-theme-(.*).tar.gz
