## ruby-jekyll-remote-theme 0.4.3

=== debian/changelog ===
ruby-jekyll-remote-theme (0.4.3-4) unstable; urgency=medium

  * Team upload.

  [ Daniel Leidert ]
  * d/ruby-tests.rake: Revert a debugging commit that enabled tests by default
    that access the internet (closes: #1030966) (LP: #2023682).

  [ Lucas Kanashiro ]
  * d/p/0005-Skip-integration-tests-relying-on-jekyll-theme-prime.patch: skip
    failing integration tests

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 13 Jun 2023 16:40:33 -0300

ruby-jekyll-remote-theme (0.4.3-3) unstable; urgency=medium

  * d/control (Build-Depends): Raise dh to version 13.
    (Standards-Version): Bump to 4.6.2.
  * d/copyright (Copyright): Update years.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 08 Feb 2023 15:19:27 +0100

ruby-jekyll-remote-theme (0.4.3-2) unstable; urgency=medium

  * Team upload.

  [ Daniel Leidert ]
  * d/lintian-brush.conf: Set compat-release to oldstable to prevent dh
    bumps.

  [ Lucas Kanashiro ]
  * d/ruby-tests.rake: handle SocketError when checking for Internet access.

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 08 Nov 2021 19:27:00 -0300

ruby-jekyll-remote-theme (0.4.3-1) unstable; urgency=low

  * New upstream version.

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Daniel Leidert ]
  * d/control: Wrap and sort.
    (Build-Depends): Add missing build-depends to run tests.
    (Standards-Version): Bump to 4.5.1.
    (Depends): Use ${ruby:Depends}.
  * d/copyright (Copyright): Update copyright for packaging.
  * d/docs: Add file and insteall README.md.
  * d/ruby-tests.rake: Add file to run tests. Exclude integration_spec.rb if no
    internet connection exists.
  * d/rules: Use gem installation layout and check dependencies. Override
    dh_install to remove empty plugins/ directory.
  * d/watch: Update watch file and use github as source.
  * d/patches/0001-Don-t-run-git-in-gemspec.patch: Add patch.
    - Don't use git in gemspec. Exclude docs/ and script/ as well.
  * d/patches/0002-Don-t-rely-on-lib-path-during-tests.patch: Add patch.
    - Fix import in spec_helper.rb without relying on lib/ being present.
  * d/patches/0003-Don-t-use-bundler.patch: Add patch.
    - Fix all tests by running jekyll directly.
  * d/patches/0004-Remove-unparseable-dependency-information.patch: Add patch.
    - Workaround a limitation by ${ruby:Depends} creating a dependency which
      cannot be parsed by dpkg-gencontrol.
  * d/upstream/metadata (Bug-Submit): Fix.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 06 Sep 2021 01:51:23 +0200
