=== debian/control ===
Source: ruby-jekyll-remote-theme
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Section: ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               jekyll (<< 5.0),
               jekyll (>= 3.5),
               ruby-addressable (<< 3),
               ruby-addressable (>= 2.0),
               ruby-jekyll-feed,
               ruby-jekyll-github-metadata,
               ruby-jekyll-sass-converter (<< 3.0),
               ruby-jekyll-sass-converter (>= 1.0),
               ruby-jekyll-seo-tag,
               ruby-jekyll-sitemap,
               ruby-rspec (<< 4),
               ruby-rspec (>= 3.0),
               ruby-webmock (<< 4),
               ruby-webmock (>= 3.0),
               ruby-zip (<< 3.0),
               ruby-zip (>= 1.3.0)
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-remote-theme
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-remote-theme.git
Homepage: https://github.com/benbalter/jekyll-remote-theme
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-jekyll-remote-theme
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Enhances: jekyll
Description: plugin for building Jekyll sites with any GitHub-hosted theme
 A Jekyll plugin for building Jekyll sites with any publicly GitHub-hosted
 theme. A branch, tag, or commit can also be specified.
XB-Ruby-Versions: ${ruby:Versions}
